<!-- ReCo's Vertical Techtree -->

<japan-tree.xml>

  <settings>ReCos_Vertical_Techtree</settings>

  <grid>2
    <rows>11</rows>
    <columns>22</columns>
  </grid>

  <nodes>

    <Ha_Go>
      <row>2</row>
      <column>2</column>
      <lines>
        <Ke_Ni/>
      </lines>
    </Ha_Go>

    <Ke_Ni>
      <row>3</row>
      <column>2</column>
      <lines>
        <Ke_Ho>
        </Ke_Ho>
      </lines>
    </Ke_Ni>

    <Ke_Ho>
      <row>4</row>
      <column>2</column>
      <lines>
        <Chi_Nu>
          <inPin>R2</inPin>
        </Chi_Nu>
      </lines>
    </Ke_Ho>





    <Chi_Nu>
      <row>5</row>
      <column>3</column>
      <lines>
        <Chi_To/>
      </lines>
    </Chi_Nu>

    <Chi_To>
      <row>6</row>
      <column>3</column>
      <lines>
        <Chi_Ri/>
      </lines>
    </Chi_To>

    <Chi_Ri>
      <row>7</row>
      <column>3</column>
      <lines>
        <STA_1/>
      </lines>
    </Chi_Ri>

    <STA_1>
      <row>8</row>
      <column>3</column>
      <lines>
        <Type_61/>
      </lines>
    </STA_1>

    <Type_61>
      <row>9</row>
      <column>3</column>
      <lines>
        <ST_B1/>
      </lines>
    </Type_61>

    <ST_B1>
      <row>10</row>
      <column>3</column>
    </ST_B1>





    <Chi_Ni>
      <row>2</row>
      <column>4</column>
      <lines>
        <Chi_Ha/>
      </lines>
    </Chi_Ni>

    <Chi_Ha>
      <row>3</row>
      <column>4</column>
      <lines>
        <Chi_He/>
      </lines>
    </Chi_Ha>

    <Chi_He>
      <row>4</row>
      <column>4</column>
      <lines>
        <Chi_Nu>
          <inPin>L2</inPin>
        </Chi_Nu>
      </lines>
    </Chi_He>





   <NC27>
      <row>1</row>
      <column>3</column>
    </NC27>





    <Chi_Nu_Kai>
      <row>2</row>
      <column>6</column>
    </Chi_Nu_Kai>

  </nodes>

</japan-tree.xml>

<!-- ReCo's Vertical Techtree -->